Chuyển đến nội dung chính
GET
JavaScript

Ủy quyền

Authorization
string
header
bắt buộc

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Tham số truy vấn

page_size
integer<int32>

Page size default is 10 max is 100

Phạm vi bắt buộc: x >= 0
page_number
integer<int32>

Page number default is 0

Phạm vi bắt buộc: x >= 0
archived
boolean

List archived addons. The default is false.

Phản hồi

List all addons

items
object[]
bắt buộc
Lần sửa đổi cuối 1 tháng 4, 2026